/**
* To rollback environment path. comment out
* the $resourcePath & $fontResourcePath above
* and uncomment them below:
*
* @todo check resources/css/pages/software/product-overview.scss to uncomment them too
*/
/*
  TODO eventually this folder's contents will take place of _variables.scss
*/
.container__white-text {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.background-color--white {
  background-color: #fff; }

.background-color--navy {
  background-color: #205081; }

.background-color--cyan {
  background-color: #59afe1; }

.background-color--gray-light {
  background-color: #f5f5f5; }

.background-color--green {
  background-color: #14892c; }

.background-color--green-light {
  background-color: #67ab49; }

.background-color--yellow {
  background-color: #f6c342; }

.background-color--red {
  background-color: #d04437; }

.background-color--orange {
  background-color: #f79232; }

.background-color--blue {
  background-color: #3572b0; }

.background-color--blue-cool {
  background-color: #84bbc6; }

.background-color--violet {
  background-color: #654982; }

.float-left {
  float: left !important; }

.float-right {
  float: right !important; }

.float-none {
  float: none !important; }

.clear-left {
  clear: left !important; }

.clear-right {
  clear: right !important; }

.clear-both {
  clear: both !important; }

.text-left {
  text-align: left; }

.text-center {
  text-align: center; }

.text-right {
  text-align: right; }

.image-circle {
  border-radius: 50%; }

.border-radius {
  border-radius: 8px; }
  .border-radius-top {
    border-radius: 8px 8px 0 0; }
  .border-radius-top-left {
    border-radius: 8px 0 0 0; }
  .border-radius-top-right {
    border-radius: 0 8px 0 0; }
  .border-radius-bottom {
    border-radius: 0 0 8px 8px; }
  .border-radius-bottom-left {
    border-radius: 0 0 0 8px; }
  .border-radius-bottom-right {
    border-radius: 0 0 8px 0; }

.box-shadow {
  box-shadow: 0 2px 7px -1px #ccc; }

.section__vertically-center-columns--flexbox .grid {
  display: flex;
  flex-flow: wrap;
  align-items: center; }
  .section__vertically-center-columns--flexbox .grid::before, .section__vertically-center-columns--flexbox .grid::after {
    width: 100%; }

.section__flex-columns .grid {
  display: flex;
  flex-flow: row wrap; }
  .section__flex-columns .grid::before, .section__flex-columns .grid::after {
    width: 100%; }

@media only screen and (max-width: 640px) {
  .section__2col-mobile-swap .grid {
    display: flex; }
    .section__2col-mobile-swap .grid::before {
      order: -99; }
    .section__2col-mobile-swap .grid::after {
      order: 99; }
  .section__2col-mobile-swap .column:first-child {
    order: 2; }
  .section__2col-mobile-swap .column:last-child {
    order: 1; } }

@media only screen and (max-width: 640px) {
  .section__2col-mobile-reorder--match-second-row .grid-2 {
    display: flex; }
    .section__2col-mobile-reorder--match-second-row .grid-2::before {
      order: -99; }
    .section__2col-mobile-reorder--match-second-row .grid-2::after {
      order: 99; }
  .section__2col-mobile-reorder--match-second-row .colspan-all {
    order: 1; }
  .section__2col-mobile-reorder--match-second-row .colspan-1:nth-child(2) {
    order: 3; }
  .section__2col-mobile-reorder--match-second-row .colspan-1:nth-child(3) {
    order: 2; }
  .section__2col-mobile-reorder--match-second-row .colspan-1:nth-child(4) {
    order: 4; }
  .section__2col-mobile-reorder--match-second-row .colspan-1:nth-child(5) {
    order: 5; }
  .section__2col-mobile-reorder--match-second-row .colspan-1:nth-child(6) {
    order: 7; }
  .section__2col-mobile-reorder--match-second-row .colspan-1:nth-child(7) {
    order: 6; }
  .section__2col-mobile-reorder--match-second-row .colspan-1:nth-child(8) {
    order: 8; }
  .section__2col-mobile-reorder--match-second-row .colspan-1:nth-child(9) {
    order: 9; } }

@media only screen and (max-width: 640px) {
  .section__2col-mobile-reorder--match-first-row .grid-2 {
    display: flex; }
    .section__2col-mobile-reorder--match-first-row .grid-2::before {
      order: -99; }
    .section__2col-mobile-reorder--match-first-row .grid-2::after {
      order: 99; }
  .section__2col-mobile-reorder--match-first-row .colspan-all {
    order: 1; }
  .section__2col-mobile-reorder--match-first-row .colspan-1:nth-child(2) {
    order: 2; }
  .section__2col-mobile-reorder--match-first-row .colspan-1:nth-child(3) {
    order: 3; }
  .section__2col-mobile-reorder--match-first-row .colspan-1:nth-child(4) {
    order: 5; }
  .section__2col-mobile-reorder--match-first-row .colspan-1:nth-child(5) {
    order: 4; }
  .section__2col-mobile-reorder--match-first-row .colspan-1:nth-child(6) {
    order: 6; }
  .section__2col-mobile-reorder--match-first-row .colspan-1:nth-child(7) {
    order: 7; }
  .section__2col-mobile-reorder--match-first-row .colspan-1:nth-child(8) {
    order: 9; }
  .section__2col-mobile-reorder--match-first-row .colspan-1:nth-child(9) {
    order: 8; } }

.section__vertically-center-columns .grid {
  display: flex;
  flex-wrap: wrap;
  align-items: center; }
  .section__vertically-center-columns .grid::before, .section__vertically-center-columns .grid::after {
    width: 100%; }

@media only screen and (min-width: 641px) and (max-width: 800px) {
  .section__vertically-center-columns--tablet .grid {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding-bottom: 40px; }
    .section__vertically-center-columns--tablet .grid::before, .section__vertically-center-columns--tablet .grid::after {
      width: 100%; }
  .section__vertically-center-columns--tablet .column {
    margin-bottom: 0; }
  .section__vertically-center-columns--tablet .column > img {
    height: 100%; } }

.container__white-text h1,
.container__white-text h2,
.container__white-text h3,
.container__white-text h4,
.container__white-text h5,
.container__white-text h6,
.container__white-text p,
.container__white-text a:not(.button),
.container__white-text span {
  color: #fff !important; }

.container__white-text a:not(.button):hover {
  color: #fff;
  text-decoration: underline; }

.display-none {
  display: none !important; }
  @media only screen and (max-width: 640px) {
    .display-none--mobile {
      display: none !important; } }
  @media only screen and (min-width: 641px) and (max-width: 800px) {
    .display-none--tablet {
      display: none !important; } }
  @media only screen and (min-width: 801px) {
    .display-none--desktop {
      display: none !important; } }

.no-padding {
  padding: 0 !important; }

.no-margin {
  margin: 0 !important; }

.section--flush-bottom .grid::after {
  padding-bottom: 0 !important; }

.padding-tb50 {
  padding-top: 50px;
  padding-bottom: 50px; }

.padding-t50 {
  padding-top: 50px; }

.padding-b50 {
  padding-bottom: 50px; }

.padding-tb25 {
  padding-top: 25px;
  padding-bottom: 25px; }

.padding-t25 {
  padding-top: 25px; }

.padding-b25 {
  padding-bottom: 25px; }

.margin-tb50 {
  margin-top: 50px;
  margin-bottom: 50px; }

.margin-t50 {
  margin-top: 50px; }

.margin-b50 {
  margin-bottom: 50px; }

.margin-tb25 {
  margin-top: 25px;
  margin-bottom: 25px; }

.margin-t25 {
  margin-top: 25px; }

.margin-b25 {
  margin-bottom: 25px; }

.block--half {
  width: 45%;
  float: left;
  margin-left: 2.38095%;
  margin-right: 2.38095%; }

.align-top {
  vertical-align: top; }

.align-middle {
  vertical-align: middle; }

.align-bottom {
  vertical-align: bottom; }

.block {
  display: block; }

.center {
  margin-left: auto;
  margin-right: auto;
  text-align: center; }

.hidden {
  visibility: hidden; }

/*!
 * Legal Disclaimer
 *
 * These Fonts are licensed only for use on these domains and their subdomains:
 * atlassian.com
 *
 * It is illegal to download or use them on other websites.
 *
 * While the @font-face statements below may be modified by the client, this
 * disclaimer may not be removed.
 *
 * Lineto.com, 2014
 */
@font-face {
  font-family: "LLCircularWeb";
  src: url("/dam/fonts/circular/lineto-circular-book-c.eot");
  src: url("/dam/fonts/circular/lineto-circular-book-c.eot?#iefix") format("embedded-opentype"), url("/dam/fonts/circular/lineto-circular-book-c.woff") format("woff"), url("/dam/fonts/circular/lineto-circular-book-c.ttf") format("truetype"), url("/dam/fonts/circular/lineto-circular-book-c.svg#LLCircularWeb-Book") format("svg");
  font-weight: 400;
  font-style: normal; }

@font-face {
  font-family: "LLCircularWeb";
  src: url("/dam/fonts/circular/lineto-circular-medium-c.eot");
  src: url("/dam/fonts/circular/lineto-circular-medium-c.eot?#iefix") format("embedded-opentype"), url("/dam/fonts/circular/lineto-circular-medium-c.woff") format("woff"), url("/dam/fonts/circular/lineto-circular-medium-c.ttf") format("truetype"), url("/dam/fonts/circular/lineto-circular-medium-c.svg#LLCircularWeb-Medium") format("svg");
  font-weight: 500;
  font-style: normal; }

@font-face {
  font-family: "LLCircularWeb";
  src: url("/dam/fonts/circular/lineto-circular-bold-c.eot");
  src: url("/dam/fonts/circular/lineto-circular-bold-c.eot?#iefix") format("embedded-opentype"), url("/dam/fonts/circular/lineto-circular-bold-c.woff") format("woff"), url("/dam/fonts/circular/lineto-circular-bold-c.ttf") format("truetype"), url("/dam/fonts/circular/lineto-circular-bold-c.svg#LLCircularWeb-Bold") format("svg");
  font-weight: 700;
  font-style: normal; }

@font-face {
  font-family: "LLCircularWeb";
  src: url("/dam/fonts/circular/lineto-circular-black-c.eot");
  src: url("/dam/fonts/circular/lineto-circular-black-c.eot?#iefix") format("embedded-opentype"), url("/dam/fonts/circular/lineto-circular-black-c.woff") format("woff"), url("/dam/fonts/circular/lineto-circular-black-c.ttf") format("truetype"), url("/dam/fonts/circular/lineto-circular-black-c.svg#LLCircularWeb-Black") format("svg");
  font-weight: 800;
  font-style: normal; }

@font-face {
  font-family: "LLCircularWeb";
  src: url("/dam/fonts/circular/lineto-circular-bookitalic-c.eot");
  src: url("/dam/fonts/circular/lineto-circular-bookitalic-c.eot?#iefix") format("embedded-opentype"), url("/dam/fonts/circular/lineto-circular-bookitalic-c.woff") format("woff"), url("/dam/fonts/circular/lineto-circular-bookitalic-c.ttf") format("truetype"), url("/dam/fonts/circular/lineto-circular-bookitalic-c.svg#LLCircularWeb-Bookitalic") format("svg");
  font-weight: 400;
  font-style: italic; }

@font-face {
  font-family: "LLCircularWeb";
  src: url("/dam/fonts/circular/lineto-circular-mediumitalic-c.eot");
  src: url("/dam/fonts/circular/lineto-circular-mediumitalic-c.eot?#iefix") format("embedded-opentype"), url("/dam/fonts/circular/lineto-circular-mediumitalic-c.woff") format("woff"), url("/dam/fonts/circular/lineto-circular-mediumitalic-c.ttf") format("truetype"), url("/dam/fonts/circular/lineto-circular-mediumitalic-c.svg#LLCircularWeb-Mediumitalic") format("svg");
  font-weight: 500;
  font-style: italic; }

@font-face {
  font-family: "LLCircularWeb";
  src: url("/dam/fonts/circular/lineto-circular-bolditalic-c.eot");
  src: url("/dam/fonts/circular/lineto-circular-bolditalic-c.eot?#iefix") format("embedded-opentype"), url("/dam/fonts/circular/lineto-circular-bolditalic-c.woff") format("woff"), url("/dam/fonts/circular/lineto-circular-bolditalic-c.ttf") format("truetype"), url("/dam/fonts/circular/lineto-circular-bolditalic-c.svg#LLCircularWeb-Bolditalic") format("svg");
  font-weight: 700;
  font-style: italic; }

@font-face {
  font-family: "LLCircularWeb";
  src: url("/dam/fonts/circular/lineto-circular-blackitalic-c.eot");
  src: url("/dam/fonts/circular/lineto-circular-blackitalic-c.eot?#iefix") format("embedded-opentype"), url("/dam/fonts/circular/lineto-circular-blackitalic-c.woff") format("woff"), url("/dam/fonts/circular/lineto-circular-blackitalic-c.ttf") format("truetype"), url("/dam/fonts/circular/lineto-circular-blackitalic-c.svg#LLCircularWeb-Blackitalic") format("svg");
  font-weight: 800;
  font-style: italic; }

.imkt-author--full--title,
.imkt__form--product-on-demand .help .tooltip,
.imkt__form--product-on-demand .validation-error-message,
.imkt__form--product-on-demand input[type="email"],
.imkt__form--product-on-demand input[type="password"],
.imkt__form--product-on-demand input[type="text"],
.section-carousel__pane .carousel-full-width-image blockquote cite,
.section-carousel__pane .carousel-full-width-image blockquote p cite,
.sub-headline,
body,
input.field-dark,
nav.component-nav li li a,
p,
small, body.adg3fy {
  font-family: "LLCircularWeb", "Helvetica Neue", Helvetica, sans-serif;
  font-weight: 400;
  font-style: normal; }

/* =====================================================================
SET THESE VARIABLES to control the global grid
===================================================================== */
/* =====================================================================
SAVE SOME GLOBALS THAT ARE AVAILABLE ANYWHERE
===================================================================== */
/*
* sets all colspan widths for a given column count (integer)
* eg. a 4-column grid needs styles for colspan-1, colspan-2, colspan-3, and colspan-4
*/
/* =====================================================================
MAIN GRID MIXIN
call this to establish a grid with a defined width, gutters-pc, etc
===================================================================== */
.icon {
  vertical-align: middle;
  display: inline-block;
  background-repeat: no-repeat;
  background-position: 0 0; }

.icon.atlassian-gray {
  background-image: url(/assets/img/icons/atlassian-gray.svg);
  width: 149px;
  height: 31px; }

.icon.atlassian-logo-and-text {
  background-image: url(/assets/img/icons/atlassian-logo-and-text.svg);
  width: 194px;
  height: 41px; }

.icon.bamboo-symbol {
  background-image: url(/assets/img/icons/bamboo-symbol.svg);
  width: 47px;
  height: 49px; }

.icon.bamboo {
  background-image: url(/assets/img/icons/bamboo.svg);
  width: 190px;
  height: 37px; }

.icon.bitbucket-symbol {
  background-image: url(/assets/img/icons/bitbucket-symbol.svg);
  width: 40px;
  height: 46px; }

.icon.bitbucket {
  background-image: url(/assets/img/icons/bitbucket.svg);
  width: 205px;
  height: 35px; }

.icon.clover_rgb_blue {
  background-image: url(/assets/img/icons/clover_rgb_blue.svg);
  width: 628px;
  height: 267px; }

.icon.confluence-questions {
  background-image: url(/assets/img/icons/confluence-questions.svg);
  width: 420px;
  height: 39px; }

.icon.confluence-symbol {
  background-image: url(/assets/img/icons/confluence-symbol.svg);
  width: 215px;
  height: 192px; }

.icon.confluence {
  background-image: url(/assets/img/icons/confluence.svg);
  width: 238px;
  height: 36px; }

.icon.crowd {
  background-image: url(/assets/img/icons/crowd.svg);
  width: 147px;
  height: 33px; }

.icon.crucible {
  background-image: url(/assets/img/icons/crucible.svg);
  width: 179px;
  height: 34px; }

.icon.devtools {
  background-image: url(/assets/img/icons/devtools.svg);
  width: 169px;
  height: 32px; }

.icon.expert-badge {
  background-image: url(/assets/img/icons/expert-badge.svg);
  width: 18px;
  height: 18px; }

.icon.fisheye {
  background-image: url(/assets/img/icons/fisheye.svg);
  width: 176px;
  height: 41px; }

.icon.hipchat-gray {
  background-image: url(/assets/img/icons/hipchat-gray.svg);
  width: 115px;
  height: 26px; }

.icon.hipchat-nologo {
  background-image: url(/assets/img/icons/hipchat-nologo.svg);
  width: 185px;
  height: 42px; }

.icon.hipchat-symbol {
  background-image: url(/assets/img/icons/hipchat-symbol.svg);
  width: 57px;
  height: 54px; }

.icon.hipchat {
  background-image: url(/assets/img/icons/hipchat.svg);
  width: 182px;
  height: 58px; }

.icon.hipchat_rgb_blue {
  background-image: url(/assets/img/icons/hipchat_rgb_blue.svg);
  width: 185px;
  height: 42px; }

.icon.icon-agile-planning {
  background-image: url(/assets/img/icons/icon-agile-planning.svg);
  width: 24px;
  height: 24px; }

.icon.icon-customizable {
  background-image: url(/assets/img/icons/icon-customizable.svg);
  width: 24px;
  height: 24px; }

.icon.icon-flexible-workflows {
  background-image: url(/assets/img/icons/icon-flexible-workflows.svg);
  width: 24px;
  height: 24px; }

.icon.icon-issue-prioritization {
  background-image: url(/assets/img/icons/icon-issue-prioritization.svg);
  width: 24px;
  height: 24px; }

.icon.icon-multiple-deployment {
  background-image: url(/assets/img/icons/icon-multiple-deployment.svg);
  width: 24px;
  height: 24px; }

.icon.icon-plug-play {
  background-image: url(/assets/img/icons/icon-plug-play.svg);
  width: 24px;
  height: 24px; }

.icon.icon-rich-apis {
  background-image: url(/assets/img/icons/icon-rich-apis.svg);
  width: 24px;
  height: 24px; }

.icon.icon_cancel_red {
  background-image: url(/assets/img/icons/icon_cancel_red.svg);
  width: 27px;
  height: 27px; }

.icon.icon_cancel_red_solid {
  background-image: url(/assets/img/icons/icon_cancel_red_solid.svg);
  width: 23px;
  height: 23px; }

.icon.icon_check_green {
  background-image: url(/assets/img/icons/icon_check_green.svg);
  width: 27px;
  height: 27px; }

.icon.icon_check_green_solid {
  background-image: url(/assets/img/icons/icon_check_green_solid.svg);
  width: 23px;
  height: 23px; }

.icon.icon_circle_triangle_small {
  background-image: url(/assets/img/icons/icon_circle_triangle_small.svg);
  width: 24px;
  height: 24px; }

.icon.icon_close_blue {
  background-image: url(/assets/img/icons/icon_close_blue.svg);
  width: 13px;
  height: 13px; }

.icon.icon_cloud_small {
  background-image: url(/assets/img/icons/icon_cloud_small.svg);
  width: 24px;
  height: 14px; }

.icon.icon_collaboration_small {
  background-image: url(/assets/img/icons/icon_collaboration_small.svg);
  width: 22px;
  height: 23px; }

.icon.icon_continuous_small {
  background-image: url(/assets/img/icons/icon_continuous_small.svg);
  width: 23px;
  height: 18px; }

.icon.icon_down_blue {
  background-image: url(/assets/img/icons/icon_down_blue.svg);
  width: 11px;
  height: 6px; }

.icon.icon_down_white {
  background-image: url(/assets/img/icons/icon_down_white.svg);
  width: 11px;
  height: 6px; }

.icon.icon_versioning_small {
  background-image: url(/assets/img/icons/icon_versioning_small.svg);
  width: 24px;
  height: 24px; }

.icon.icon_workflow_small {
  background-image: url(/assets/img/icons/icon_workflow_small.svg);
  width: 24px;
  height: 24px; }

.icon.jira-servicedesk {
  background-image: url(/assets/img/icons/jira-servicedesk.svg);
  width: 336px;
  height: 43px; }

.icon.jira-symbol {
  background-image: url(/assets/img/icons/jira-symbol.svg);
  width: 50px;
  height: 66px; }

.icon.jira {
  background-image: url(/assets/img/icons/jira.svg);
  width: 112px;
  height: 43px; }

.icon.search-small {
  background-image: url(/assets/img/icons/search-small.svg);
  width: 30px;
  height: 30px; }

.icon.small-play {
  background-image: url(/assets/img/icons/small-play.svg);
  width: 19px;
  height: 19px; }

.icon.sourcetree {
  background-image: url(/assets/img/icons/sourcetree.svg);
  width: 234px;
  height: 37px; }

.icon.stash-symbol {
  background-image: url(/assets/img/icons/stash-symbol.svg);
  width: 191px;
  height: 191px; }

.icon.stash {
  background-image: url(/assets/img/icons/stash.svg);
  width: 137px;
  height: 36px; }

.icon.time {
  background-image: url(/assets/img/icons/time.svg);
  width: 15px;
  height: 15px; }

.icon.video-play-circle-white {
  background-image: url(/assets/img/icons/video-play-circle-white.svg);
  width: 70px;
  height: 70px; }

.icon.imkt-navbar__charlie-logo {
  background-image: url(/assets/img/icons/imkt/imkt-navbar__charlie-logo.svg);
  width: 182px;
  height: 182px; }

.icon.map-marker {
  background-image: url(/assets/img/icons/layout/map-marker.svg);
  width: 41px;
  height: 54px; }

.icon.atlassian_certification {
  background-image: url(/assets/img/icons/logo/atlassian_certification.svg);
  width: 360px;
  height: 40px; }

.icon.bamboo_rgb_blue {
  background-image: url(/assets/img/icons/logo/bamboo_rgb_blue.svg);
  width: 801px;
  height: 267px; }

.icon.bitbucket_rgb_blue {
  background-image: url(/assets/img/icons/logo/bitbucket_rgb_blue.svg);
  width: 863px;
  height: 267px; }

.icon.clover_rgb_blue {
  background-image: url(/assets/img/icons/logo/clover_rgb_blue.svg);
  width: 628px;
  height: 267px; }

.icon.confluence_rgb_blue {
  background-image: url(/assets/img/icons/logo/confluence_rgb_blue.svg);
  width: 984px;
  height: 267px; }

.icon.crucible_rgb_blue {
  background-image: url(/assets/img/icons/logo/crucible_rgb_blue.svg);
  width: 759px;
  height: 267px; }

.icon.fisheye_rgb_blue {
  background-image: url(/assets/img/icons/logo/fisheye_rgb_blue.svg);
  width: 747px;
  height: 267px; }

.icon.github_gray {
  background-image: url(/assets/img/icons/logo/github_gray.svg);
  width: 74px;
  height: 20px; }

.icon.github_issues_gray {
  background-image: url(/assets/img/icons/logo/github_issues_gray.svg);
  width: 942px;
  height: 143px; }

.icon.hipchat_rgb_blue {
  background-image: url(/assets/img/icons/logo/hipchat_rgb_blue.svg);
  width: 785px;
  height: 267px; }

.icon.jira-software_gray {
  background-image: url(/assets/img/icons/logo/jira-software_gray.svg);
  width: 1150px;
  height: 267px; }

.icon.jira_core_rgb_blue {
  background-image: url(/assets/img/icons/logo/jira_core_rgb_blue.svg);
  width: 798px;
  height: 267px; }

.icon.jira_software_gray {
  background-image: url(/assets/img/icons/logo/jira_software_gray.svg);
  width: 161px;
  height: 25px; }

.icon.jira_software_rgb_blue {
  background-image: url(/assets/img/icons/logo/jira_software_rgb_blue.svg);
  width: 1136px;
  height: 267px; }

.icon.jiraservicedesk_rgb_blue {
  background-image: url(/assets/img/icons/logo/jiraservicedesk_rgb_blue.svg);
  width: 1401px;
  height: 267px; }

.icon.sourcetree_rgb_blue {
  background-image: url(/assets/img/icons/logo/sourcetree_rgb_blue.svg);
  width: 976px;
  height: 267px; }

.icon.email {
  background-image: url(/assets/img/icons/social-icons/email.svg);
  width: 40px;
  height: 40px; }

.icon.facebook-adg3-blue {
  background-image: url(/assets/img/icons/social-icons/facebook-adg3-blue.svg);
  width: 39px;
  height: 39px; }

.icon.facebook-adg3-darkblue {
  background-image: url(/assets/img/icons/social-icons/facebook-adg3-darkblue.svg);
  width: 32px;
  height: 32px; }

.icon.facebook-badge {
  background-image: url(/assets/img/icons/social-icons/facebook-badge.svg);
  width: 266px;
  height: 266px; }

.icon.facebook-circle-blue {
  background-image: url(/assets/img/icons/social-icons/facebook-circle-blue.svg);
  width: 46px;
  height: 46px; }

.icon.facebook-gray {
  background-image: url(/assets/img/icons/social-icons/facebook-gray.svg);
  width: 19px;
  height: 22px; }

.icon.facebook-round-adg3-blue {
  background-image: url(/assets/img/icons/social-icons/facebook-round-adg3-blue.svg);
  width: 39px;
  height: 39px; }

.icon.facebook-round-gray-adg {
  background-image: url(/assets/img/icons/social-icons/facebook-round-gray-adg.svg);
  width: 26px;
  height: 26px; }

.icon.facebook-round-gray {
  background-image: url(/assets/img/icons/social-icons/facebook-round-gray.svg);
  width: 26px;
  height: 26px; }

.icon.facebook-round-white {
  background-image: url(/assets/img/icons/social-icons/facebook-round-white.svg);
  width: 20px;
  height: 20px; }

.icon.facebook-white {
  background-image: url(/assets/img/icons/social-icons/facebook-white.svg);
  width: 8px;
  height: 15px; }

.icon.googleplus-round-gray-adg {
  background-image: url(/assets/img/icons/social-icons/googleplus-round-gray-adg.svg);
  width: 26px;
  height: 26px; }

.icon.googleplus-round-gray {
  background-image: url(/assets/img/icons/social-icons/googleplus-round-gray.svg);
  width: 26px;
  height: 26px; }

.icon.gplus-gray {
  background-image: url(/assets/img/icons/social-icons/gplus-gray.svg);
  width: 23px;
  height: 21px; }

.icon.linked-in {
  background-image: url(/assets/img/icons/social-icons/linked-in.svg);
  width: 12px;
  height: 12px; }

.icon.linkedin-adg3-blue {
  background-image: url(/assets/img/icons/social-icons/linkedin-adg3-blue.svg);
  width: 39px;
  height: 39px; }

.icon.linkedin-adg3-darkblue {
  background-image: url(/assets/img/icons/social-icons/linkedin-adg3-darkblue.svg);
  width: 32px;
  height: 32px; }

.icon.linkedin-circle-blue {
  background-image: url(/assets/img/icons/social-icons/linkedin-circle-blue.svg);
  width: 46px;
  height: 46px; }

.icon.linkedin-round-adg3-blue {
  background-image: url(/assets/img/icons/social-icons/linkedin-round-adg3-blue.svg);
  width: 39px;
  height: 39px; }

.icon.linkedin-round-gray-adg {
  background-image: url(/assets/img/icons/social-icons/linkedin-round-gray-adg.svg);
  width: 20px;
  height: 20px; }

.icon.linkedin-round-white {
  background-image: url(/assets/img/icons/social-icons/linkedin-round-white.svg);
  width: 20px;
  height: 20px; }

.icon.pinterest-adg3-blue {
  background-image: url(/assets/img/icons/social-icons/pinterest-adg3-blue.svg);
  width: 39px;
  height: 39px; }

.icon.pinterest-badge {
  background-image: url(/assets/img/icons/social-icons/pinterest-badge.svg);
  width: 36px;
  height: 36px; }

.icon.pinterest-round-adg3-blue {
  background-image: url(/assets/img/icons/social-icons/pinterest-round-adg3-blue.svg);
  width: 39px;
  height: 39px; }

.icon.twitter-adg3-blue {
  background-image: url(/assets/img/icons/social-icons/twitter-adg3-blue.svg);
  width: 39px;
  height: 39px; }

.icon.twitter-adg3-darkblue {
  background-image: url(/assets/img/icons/social-icons/twitter-adg3-darkblue.svg);
  width: 32px;
  height: 32px; }

.icon.twitter-circle-blue {
  background-image: url(/assets/img/icons/social-icons/twitter-circle-blue.svg);
  width: 46px;
  height: 46px; }

.icon.twitter-gray {
  background-image: url(/assets/img/icons/social-icons/twitter-gray.svg);
  width: 25px;
  height: 22px; }

.icon.twitter-round-adg3-blue {
  background-image: url(/assets/img/icons/social-icons/twitter-round-adg3-blue.svg);
  width: 39px;
  height: 39px; }

.icon.twitter-round-gray-adg {
  background-image: url(/assets/img/icons/social-icons/twitter-round-gray-adg.svg);
  width: 26px;
  height: 26px; }

.icon.twitter-round-gray {
  background-image: url(/assets/img/icons/social-icons/twitter-round-gray.svg);
  width: 26px;
  height: 26px; }

.icon.twitter-round-white {
  background-image: url(/assets/img/icons/social-icons/twitter-round-white.svg);
  width: 20px;
  height: 20px; }

.icon.twitter-white {
  background-image: url(/assets/img/icons/social-icons/twitter-white.svg);
  width: 15px;
  height: 13px; }

.icon.twitter {
  background-image: url(/assets/img/icons/social-icons/twitter.svg);
  width: 14px;
  height: 11px; }

.icon.youtube-round-gray-adg {
  background-image: url(/assets/img/icons/social-icons/youtube-round-gray-adg.svg);
  width: 24px;
  height: 24px; }

/*
  ADG3 Colors
  Refer here for color guide: https://docs.google.com/spreadsheets/d/1S3_SIQokAJ7zZHXBCkBH8agn0TRJCXg0VFQwTkP1djo
*/
/*
 Primary Colors
*/
/*
 Secondary Colors
*/
/*
 Media Query Breakpoints
 */
/*
 Requires a retina-sized sprite, use this for all png sprites
*/
body.adg3fy h1,
body.adg3fy h2,
body.adg3fy h3,
body.adg3fy h4 {
  color: #172B4D; }

body.adg3fy .alt h1,
body.adg3fy .alt h2,
body.adg3fy .alt h3 {
  color: #0052CC; }

body.adg3fy .alt h4 {
  color: #333; }

body.adg3fy .h1-style-h2 h2,
body.adg3fy h1,
body.adg3fy h2.h1-style-h2 {
  font-size: 48px;
  line-height: 55px; }

body.adg3fy h2 {
  font-size: 36px;
  line-height: 40px; }

body.adg3fy h3 {
  font-size: 24px;
  line-height: 32px; }

body.adg3fy h4 {
  font-size: 20px;
  line-height: 24px; }

body.adg3fy p {
  color: #333;
  font-size: 16px;
  line-height: 24px; }

body.adg3fy .dark h1,
body.adg3fy .dark h2,
body.adg3fy .dark h3,
body.adg3fy .dark h4,
body.adg3fy .dark p {
  color: #fff; }

body.adg3fy .dark.card-links div.card-links__light p {
  color: #707070;
  font-size: 14px; }

body.adg3fy .button.green-solid,
body.adg3fy .stuck .button.green-hollow {
  background-color: #00875A;
  border-color: #00875A;
  color: #fff; }
  body.adg3fy .button.green-solid.hovered, body.adg3fy .button.green-solid:hover,
  body.adg3fy .stuck .button.green-hollow.hovered,
  body.adg3fy .stuck .button.green-hollow:hover {
    background-color: #006644;
    border-color: #006644; }

body.adg3fy .button.green-hollow {
  border-color: #00875A;
  color: #00875A; }
  body.adg3fy .button.green-hollow.hovered, body.adg3fy .button.green-hollow:hover {
    background-color: #00875A;
    border-color: #00875A;
    color: #fff; }

body.adg3fy .button.blue-dark {
  background-color: #0052CC;
  border-color: #0052CC; }
  body.adg3fy .button.blue-dark.hovered, body.adg3fy .button.blue-dark:hover {
    background-color: #0049B0;
    border-color: #0049B0; }

body.adg3fy .text-left .wpl__divider--small-yellow hr {
  margin: 25px 0; }

body.adg3fy img.overflown {
  z-index: 10; }

body.adg3fy section.overflowable {
  overflow: visible; }

body.adg3fy section.wave {
  margin-bottom: -1px; }

body.adg3fy section.blue {
  background-color: #0052CC; }

body.adg3fy section.gray-light {
  background-color: #F4F5F7; }
  body.adg3fy section.gray-light.fade-to-white {
    background: linear-gradient(#F4F5F7, #fff); }

body.adg3fy .column.white-box {
  background-color: #fff;
  border-radius: 5px;
  padding: 6px 20px 20px 114px;
  position: relative;
  min-height: 240px; }
  body.adg3fy .column.white-box img {
    position: absolute;
    top: 24px;
    left: 12px; }
  body.adg3fy .column.white-box h3 {
    margin-top: 0; }
    body.adg3fy .column.white-box h3 a {
      color: #0065FF; }
  body.adg3fy .column.white-box p a {
    color: #333;
    text-decoration: none; }

body.adg3fy .feature-list {
  border-bottom: 2px solid #FFAB00; }
  body.adg3fy .feature-list h3 {
    border-top: 2px solid #FFAB00;
    padding-top: 20px; }
  body.adg3fy .feature-list p {
    margin-bottom: 20px; }

body.adg3fy .wpl blockquote.large-quote::before {
  color: #0052CC; }

body.adg3fy .wpl .colspan-all:last-child > .cms-link:only-child {
  font-size: 16px; }

body.adg3fy section.card-links .card-links__card {
  min-height: 470px; }

@media screen and (max-width: 800px) {
  body.adg3fy .swap .grid {
    display: flex; }
    body.adg3fy .swap .grid .column:first-of-type {
      order: 2; }
    body.adg3fy .swap .grid .column:last-of-type {
      order: 1; }
    body.adg3fy .swap .grid.grid-2 .column:first-of-type, body.adg3fy .swap .grid.grid-2 .column:last-of-type {
      order: inherit; }
  body.adg3fy .grid-3 > .column,
  body.adg3fy .grid-4 > .column,
  body.adg3fy .grid-8 > .colspan-4 {
    width: 95.2381%; }
  body.adg3fy .column.white-box {
    padding-left: 144px;
    min-height: 200px; }
    body.adg3fy .column.white-box img {
      left: 12px !important;
      width: 120px; } }

@media screen and (max-width: 640px) {
  body.adg3fy .swap .grid.grid-2 .column:first-of-type {
    order: 2; }
  body.adg3fy .swap .grid.grid-2 .column:last-of-type {
    order: 1; } }
